bundles=[
    {
        sha1Sum="790d5920fe2b74a52ec55a23397fca2f9597bda1"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.agent:2.0-RC15"
    }
]
name=blended-mgmt-client
version="2.0-RC15"
